incubator-ooo-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dan <>
Subject Re: Scooter's Rant of the month
Date Mon, 13 Aug 2012 01:35:10 GMT
Rob Weir wrote:
> On Sun, Aug 12, 2012 at 5:19 PM, Scooter C <> wrote:
> <snip>
>> I upgraded to AOO 3.4.1 today and the dictionary is no longer working.
> We have not release AOO 3.4.1 yet.  Are you sure you don't have 3.4.0
> installed?  If you installed the pre-release, test version of AOO
> 3.4.1, then some bugs are expected.  The purpose of the test release
> is to find these bugs.
> -Rob

      Sorry, I seem to have missed this point. I'm not sure about Scooter's OS. I also have
AOO 3.4.1 on my 
computer (Ubuntu 11.10 64 bit).
      My dictionary works. I think I may know why. When using AOO 3.4.0, there was a problem
with some of the 
English dictionary extensions conflicting with each other. On the advice of this list, I disabled
all English 
dictionary extensions except for the American English which I use. I think that problem was
a failure of the 
thesaurus working. I installed 3.4.1 over 3.4.0. Checking just now, I noticed that the same
extensions were 
disabled as were when I had 3.4.0 installed. I don't know if the earlier problem has been
fixed or not, but it 
may be Scooter's problem.


To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message